table {
	page-break-inside: always;
}
#currWeek {
	margin-bottom: 1em;
}

#edit, #exitEdit {
	margin-top: 1em;
}

div.title {
	
	text-align: center;
	margin-bottom: 0.1em;
	margin-top: 0.1em;
}
	
div.calendar {
	width: 120px;
	margin: 0pt;
	border: none;
	padding: 0pt;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

div.jsmath {
	margin: 0pt;
	padding: 0pt;
	color: grey;
}

div.jsmath form {
	margin: 0pt;
	padding: 0pt;
	position: relative;
}

tr.top-img {
	margin: 0pt;
	padding: 0pt;
}

tr.menu {
 	height: 14px; 
	margin-top: 0;
	padding-top: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
tr.menu td {
	margin: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

div.menu {
	width: 750px;
	margin-top: 0pt;
	margin-left: auto;
	margin-right: auto;
	height: 16px;
	padding: 0em;
}
table {
	width: 100%;
	border-collapse: collapse;
}

table.eventsList {
	margin: 0;
	/*border: 1px solid blue;*/
	margin-bottom: auto;
}

table.quarterlist {
	margin: 0;
	/*border: 1px solid blue;*/
	margin-bottom: auto;
}


table.outside {
	margin: 0pt;
	margin-bottom: auto;
}

table.outside td {
	margin: 0pt;
	vertical-align: top;
}

table.outside td.nav {
}

table.outside td.nav div {
}

table.outside td.main {
	padding: 0pt;
	margin: 0pt;
	margin-bottom: auto;
}

table.smalltab {
	width: auto;
	margin: auto;
}

body {
	color:#000000;
	background-color: #ffffff;
	background-repeat: repeat-y; 
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em; 
	padding-bottom: 0em;
	padding-left: 0em;
}
a {
	text-decoration: none;
	color: #1e4c87;
}

td {
	vertical-align: top;
}

tr {
		page-break-before: avoid;
		page-break-inside: avoid;
}

tr.infty {
}
tr.infty td {
}

table.login {
	margin: auto;
	width: 25em;
}
div.user {
	font-family: Arial, Helvetica, Sansserif;
	font-size: 9pt;
	margin-bottom: 2em;
}

div.searchbox {
	padding: 0.3em;
	padding-top: 0.4em;
}

div.user a {
	color: gray;
}
div.loginOK {
	text-align: center;
}
div.loginNote {
	font-size: 11pt;
	color: grey;
	padding-bottom: 1em;
}

div.loginFail {
	text-align: center;
	color: red;
}

div.top {
	width: 750px;
	margin: 0;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: none;
}

table.page {
	vertical-align: top;
	width: 750px;
	margin-left: 0em;
	margin-top: -0.0em;
	height: 100%;
	border-top: none;
	border-bottom: none;
}

div.outerContainer {
	margin: auto;
	margin-left: 5em;
	margin-right: 5em;
	margin-top: 2em; 
	margin-bottom: auto;
	border: 2px solid black;
	padding: 2em;
}
table.page div.outerContainer {
	vertical-align: top;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0;
	padding-top: 1em;
	background: none;
	background-repeat: repeat-y;
	border: none;
	height: 100%;
}

td.page {
	vertical-align: top;
	margin: 0;
	height: 14px;
}



	h1 {
		font-family: Arial, Helvetica, SanSerif;
		font-weight: bold;
		font-size: 18pt;
		text-align: center;
		padding: 1em;
	}
td.page h1 {
	padding: 0;
}
	div.abstract {
		display: none;
		border: 1px solid black;
		background: white;
		padding: 0.9em;
		text-align: justify;
		margin-right: 3em;
		margin-left: 3em;
		margin-bottom: 1em;
	}

	tr.abstract {
		padding: 0em;
		background: white;
	}

	tr.abstract td {
		padding: 0em;
	}

	span.abstract {
		font-variant: small-caps;
		font-size: 9pt;
		color: gray;
	}
	span.title {
		font-style: italic;
	}

	tr.dayName {
		background-color: #2C5E91;
		/*background-image: url(img/day_gradient.jpg);*/
		background-repeat: repeat-x;
		color: white;
		page-break-before: auto;
		page-break-after: avoid;
	}

	tr.dayName td {
		padding: 0.3em;
		font-family: Arial, Helvetica, SanSerif;
		font-size: 14pt;
		font-weight: bold;
	}

	td {
		padding: 0.2em;
	}

	tr.event {
		/*background-image: url(img/gradient.jpg);*/
		background-repeat: repeat-x;
		background-color: #F5F5F5;
		text-color: black;
	}

	tr.eventline2 {
		background: white;
	}
	tr.eventOdd {
		/*background-image: url(img/gradient.jpg);*/
		background-repeat: repeat-x;
		background-color: #F5F5F5;
		text-color: black;
	}
	tr.eventOdd td {
	}

	tr.eventline2Odd {
		background-color: white;
	}
	table.quarterlist tr.eventline2Odd {
		background: #F5F5F5;
	}

	table.quarterlist tr.crossListeventLine2 {
		background: #ffdede;
	}

	table.quarterlist tr.eventList {
		background: #ffdede;
		font-weight: bold;
	}


	table.quarterlist tr.crossListeventLine2Odd {
		background: #ffdede;
	}
	td.hhmm {
		width: 6em;
		
	}

	td.speaker {
		width: 10em;
		}

	td.name {
		font-weight: bold;
	}

	td.name a.link {
		font-variant: small-caps;
		color: gray;	
		font-weight: normal;
	}

	td.title {
	}	


	h1.seminarTitle {
		font-size: 26pt;
		padding: 0em;
	}

	h2.seminarDate {
		text-align: center;
		font-family: arial, helvetica, sanserif;
		font-size: 18pt;
	}

	h3.seminarOrg {
		text-align: center;
	}

	table.detailDisplay {
		width: 90%;
		margin: auto;
		page-break-after: always;
		margin-top: 2em;
	}

	td.detailDisplay {
		margin: 0pt;
		padding: 0pt;
	}
	div.container {
		page-break-after: always;
	}
	td.detailDisplay div.container {
		/*background-image: url(img/detail_gradient.jpg);*/
		background-repeat: repeat-x;
		padding: 1em;
		margin-bottom: 2em;
		background-color: #F5F5F5;
		border: 2px solid gray;
	}

	td.detailDisplay  div.abstract {
			margin: auto;
			width: 85%;
			display: block;
			padding: 0em;
			border: none;
			margin-bottom: 2em;
			background-color: transparent;
	}
	td.detailDisplay div.speaker {
			font-family: Arial, Helvetica, Sansserif;
			font-size: 14pt;
			text-align: center;
			font-weight: bold;
			margin-top: 0em;
	}

	td.detailDisplay div.date {
			font-size: 15pt;
			text-align: center;
			margin: auto;
			margin-bottom: 2em;
			padding: 0.5em;
	}

	td.detailDisplay div.title {
			margin-top: 1.5em;
			font-family: Arial, Helvetica, Sansserif;
			font-size: 14pt;
			font-weight: bold;
			text-align: center;
			margin-bottom: 2em;
	}
	td.detailDisplay span.aff {
			font-weight: normal;
	}

	td.tea {
		margin: auto;
		padding: 1em;
		background-color: transparent;

	}
	div.acknowledge {
		background: #eeeeee;
                padding: 0.5em;
                border: 2px solid black;
                text-align: center;
                width: 20em;
                margin: auto;
	}
	div.tea  {
		background: #eeeeee;  
		padding: 0.5em; 
		border: 1px solid black; 
		text-align: center;
		width: 20em;
		margin: auto;
	}

	div.navigation-bottom, div.navigation {
		text-align: center;
	}
	div.navigation-bottom a, div.navigation a {
		color: #3d5384;
	}

	div.navigation-bottom {
		margin-top: 2em;
	}

	div.addevent {
		margin-top: 1em;
		text-align: center;	
		color:gray;
	}

	td.crosslist {
		text-align: center;
		color: gray;
		padding: 0;
	}

	div.update {
		margin: auto;
		width: 50%;
		border: 1px solid blue;
		text-align: center;
		padding: 3em;
	}

div.seminarList{
	padding: 0;
	margin: 0;
}

ul.seminarList {
	margin: -0.0em;
	/*height: 100%;*/
	list-style-type: none;
	list-style-position: inside;
	background-repeat: repeat-y;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-left: 0.1em;
}


ul.seminarList li {
	background-image: url('img/day_gradient.jpg');
	background-repeat: repeat-x;
	background-color: grey;
	height: 2.5em;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
	width: 120px;
	padding: 0.3em;
	margin-top: 0.5em;
	border-bottom: 3px solid grey;
	border-right: 3px solid grey;
}

ul.seminarList a {
	color: black;
}

ul.seminarList input {
	background: #eaeaff;
}


@page {
	size 8.5in 11in;
}

@media print {
	body {
		font-size: 12pt;
	}
	div.navigation-bottom, div.navigation, div.searchbox {
		display: none;
	}
	div.outerContainer {
		border: none;
		margin: 0em;
	}
	td.name a.link {
		display: none;
		color: white;
	}
	tr.dayName {
		background: grey;
	}
	div.container {
		page-break-after: always;
	}
	ul.seminarList {
		display: none;
	}
	div.menu {
		display:none;
	}
        div.quick-links {
                display: none;
        }
	div.jsmath {
		display: none;
	}
	div.top {
		display: none;
		height: 0px;
	}
	div.navbar {
		display: none;
		height: 0px;
	}
}



